Bug 1121443 - [abrt] tracker: g_vasprintf(): tracker-store killed by SIGSEGV
Summary: [abrt] tracker: g_vasprintf(): tracker-store killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1119251
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:54b22052f7ff4790672d1210bc4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 01:34 UTC by Jesse
Modified: 2014-09-22 13:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-27 07:27:56 UTC


Attachments (Terms of Use)
File: backtrace (23.92 KB, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: core_backtrace (19.99 KB, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: dso_list (3.77 KB, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: environ (1.01 KB, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: maps (18.49 KB, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: open_fds (1.34 KB, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details
File: var_log_messages (201 bytes, text/plain)
2014-07-21 01:34 UTC, Jesse
no flags Details

Description Jesse 2014-07-21 01:34:39 UTC
Version-Release number of selected component:
tracker-1.0.2-1.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: g_vasprintf
executable:     /usr/libexec/tracker-store
kernel:         3.15.3-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_vasprintf at /lib64/libglib-2.0.so.0
 #3 g_strdup_vprintf at /lib64/libglib-2.0.so.0
 #4 g_error_new_valist at /lib64/libglib-2.0.so.0
 #5 g_set_error at /lib64/libglib-2.0.so.0
 #6 cache_insert_metadata_decomposed at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #8 tracker_data_insert_statement_with_uri at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #9 handle_blank_node at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #10 tracker_data_insert_statement_with_uri at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #11 tracker_sparql_query_parse_construct_property_list_not_empty at /usr/lib64/tracker-1.0/libtracker-data.so.0
 #12 tracker_sparql_query_execute_insert_or_delete at /usr/lib64/tracker-1.0/libtracker-data.so.0

Comment 1 Jesse 2014-07-21 01:34:43 UTC
Created attachment 919489 [details]
File: backtrace

Comment 2 Jesse 2014-07-21 01:34:44 UTC
Created attachment 919490 [details]
File: cgroup

Comment 3 Jesse 2014-07-21 01:34:46 UTC
Created attachment 919491 [details]
File: core_backtrace

Comment 4 Jesse 2014-07-21 01:34:47 UTC
Created attachment 919492 [details]
File: dso_list

Comment 5 Jesse 2014-07-21 01:34:49 UTC
Created attachment 919493 [details]
File: environ

Comment 6 Jesse 2014-07-21 01:34:50 UTC
Created attachment 919494 [details]
File: exploitable

Comment 7 Jesse 2014-07-21 01:34:52 UTC
Created attachment 919495 [details]
File: limits

Comment 8 Jesse 2014-07-21 01:34:54 UTC
Created attachment 919496 [details]
File: maps

Comment 9 Jesse 2014-07-21 01:34:55 UTC
Created attachment 919497 [details]
File: open_fds

Comment 10 Jesse 2014-07-21 01:34:57 UTC
Created attachment 919498 [details]
File: proc_pid_status

Comment 11 Jesse 2014-07-21 01:34:58 UTC
Created attachment 919499 [details]
File: var_log_messages

Comment 12 Fedora Admin XMLRPC Client 2014-07-26 17:13:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2014-07-27 06:35:45 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Igor Gnatenko 2014-07-27 07:27:56 UTC

*** This bug has been marked as a duplicate of bug 1119251 ***


Note You need to log in before you can comment on or make changes to this bug.